@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_1557198_b8nmi6qd8y.eot?t=1599028412320'); /* IE9 */
  src: url('//at.alicdn.com/t/font_1557198_b8nmi6qd8y.eot?t=1599028412320#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('//at.alicdn.com/t/font_1557198_b8nmi6qd8y.woff?t=1599028412320') format('woff'),
  url('//at.alicdn.com/t/font_1557198_b8nmi6qd8y.ttf?t=1599028412320') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('//at.alicdn.com/t/font_1557198_b8nmi6qd8y.svg?t=1599028412320#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconzuanshi:before {
  content: "\e605";
}

.iconzhibao:before {
  content: "\e620";
}

.iconmap:before {
  content: "\e61e";
}

.iconresonserate-fill:before {
  content: "\e61c";
}

.icontransactionlevelhalf:before {
  content: "\e61b";
}

.iconinquiry-template:before {
  content: "\e61a";
}

.icontransactionlevelnew:before {
  content: "\e618";
}

.iconquick:before {
  content: "\e611";
}

.iconarrow-right:before {
  content: "\e7b9";
}

.iconsemi-select:before {
  content: "\e7ba";
}

.iconviewgallery:before {
  content: "\e7bb";
}

.iconadd-cart:before {
  content: "\e7bc";
}

.iconsurvey:before {
  content: "\e7bd";
}

.iconemail:before {
  content: "\e7be";
}

.iconassessed-badge:before {
  content: "\e7bf";
}

.iconsuggest:before {
  content: "\e7c0";
}

.iconviewlist:before {
  content: "\e7c1";
}

.iconarrow-down:before {
  content: "\e7c2";
}

.icontradealert:before {
  content: "\e7c3";
}

.iconhistory:before {
  content: "\e7c4";
}

.iconsupplier-features:before {
  content: "\e7c5";
}

.iconresponsetime:before {
  content: "\e7c6";
}

.iconfilter:before {
  content: "\e7c7";
}

.icontask-management:before {
  content: "\e7c8";
}

.iconviewlarger:before {
  content: "\e7c9";
}

.iconsimilar-product:before {
  content: "\e7ca";
}

.iconcategory:before {
  content: "\e7cb";
}

.iconpin:before {
  content: "\e7cc";
}

.iconarrow-up:before {
  content: "\e7cd";
}

.iconrising:before {
  content: "\e7ce";
}

.iconclose:before {
  content: "\e7cf";
}

.iconfavorites-fill:before {
  content: "\e7d0";
}

.iconarrow-lift:before {
  content: "\e7d1";
}

.iconresonserate:before {
  content: "\e7d2";
}

.iconsuccess:before {
  content: "\e7d3";
}

.iconshare:before {
  content: "\e7d4";
}

.icontradingdata:before {
  content: "\e7d5";
}

.iconRFQ-logo:before {
  content: "\e7d6";
}

.iconsemi-select1:before {
  content: "\e7d7";
}

.iconcollection-fill:before {
  content: "\e7d8";
}

.iconatm:before {
  content: "\e7d9";
}

